<Thread>
<ThreadID>60763_5_2414776</ThreadID>
<Title>Shops open on New Years Day ???</Title>
<InitPost>
<UserID>NYCPaul1980</UserID>
<Date>16 December 2008, 21:46</Date>
<icontent>     Hi     I&#39;m going to be in new york on Jan 1st, will the shops be open in Manhattan?     Thanks guys   </icontent>
</InitPost>
<Post>
<UserID>kateoz</UserID>
<Date>16 December 2008, 22:16</Date>
<rcontent>     Some of the smaller ones won&#39;t be, but the majority of shops are.   </rcontent>
</Post>
<Post>
<UserID>NYCPaul1980</UserID>
<Date>16 December 2008, 22:24</Date>
<rcontent>     That&#39;s great news!! an extra day than i thought!     i wonder if there is some way to find out what major ones will be open?   </rcontent>
</Post>
<Post>
<UserID>kateoz</UserID>
<Date>16 December 2008, 22:27</Date>
<rcontent>     All the major ones will be open. If in doubt, go to their website and look at their hours. It&#39;ll tell you if they&#39;re closed.   </rcontent>
</Post>
<Post>
<UserID>larilu</UserID>
<Date>17 December 2008, 6:14</Date>
<rcontent>     Plenty of Great NY shopping on New Years Day! Great Bargains, TOO...Enjoy.   </rcontent>
</Post>

</Thread>